Your browser does not support JavaScript!
安裝檔(Scratch程式設計__版本1.4、Inkscape繪圖軟體__版本0.48.5)

1.軟體如附件(scratch__4.1     inkscape__0.48.5)

2.Inkscape繪圖軟體,請安裝版本0.48.5,0.91請解除安裝(不要裝0.91)

(版本0.91不要安裝原因:2個物件變成群組,會關閉程式,也就是程式有問題,版本0.48.5正常)

職稱發佈人 : 資訊組長 邱永振
瀏覽數  
將此文章推薦給親友
請輸入此驗證碼 : 4520
Voice Play